@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-family:"宋体"; font-size:13px; color:#333333; text-align:center;}
#test {display:block; bottom:33px; right:3px; position:fixed;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#d21e1e;}
cite{ font-style:normal; font-family:"宋体";}
ul,li{ list-style:none;}
ul,li{ padding:0; margin:0;}
img{ border:0;}

h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0;}

.fujian{height:20px; font-size:14px; color:#FF0000;}
.line3{ clear:both;background:url(../images/line_d.jpg) 0 5px repeat-x; height:10px;}
.clear{ clear:both; height:1px;} 
.left{ float:left;}
.right{ float:right;}
.top,.menu{ width:100%;}
.top,.title{ height:32px; line-height:32px; background: url(../images/top_bg.jpg) repeat-x;}
.top_con,.logo,.menu ul,.main,.foot,.foot_menu ul,.gg{ width:980px; margin:0 auto; text-align:left;}

.logo{ height:201px; line-height:94px;}
.logo_img{ padding-left:10px; padding-top:35px;}

.menu{ clear:both; background:url(../images/menu.jpg) repeat-x ; height:74px;font-size:14px; margin-bottom:10px;}
.menu ul li a{ color:#ffffff;}
.menu ul li ul{ display:none;}
.menu ul li ul li{ background:none;}

/* #MAIN NAVIGATION
================================================== */
.navigation { line-height:35px; }
ul.main-navigation {}
ul.main-navigation li {display: block;float:left;width:88px; text-align:center; background:url(../images/line.jpg) right top no-repeat;}
ul.main-navigation li a {text-decoration: none;display: block;padding: 0px;background: none;margin: 0px;border-bottom: 3px solid #f7f7f7;}
ul.main-navigation li a.active {background: #1882CC url(../images/navigation-arrow.png) no-repeat 50% bottom;color: #ffffff;border-bottom: 3px solid #2E99E4;}
ul.main-navigation li a:hover {background: #1882CC url(../images/navigation-arrow.png) no-repeat 50% bottom;color: #ffffff;border-bottom: 3px solid #2E99E4;}
ul.main-navigation li > ul.sub-nav {display:none; text-align:left; position:absolute; width:98px;margin: 0px 0px 0px 0px;-webkit-box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, 0.2);box-shadow: 3px 18px 8px 1px rgba(0, 0, 0, 0.2);z-index: 100;}
ul.main-navigation li > ul.sub-nav li {background: #2E99E4;display: block;float: none;position: relative;}
ul.main-navigation li > ul.sub-nav li a {background: none;color: #ffffff;font-size: 12px;border: none;}
.responsive-menu select {display: none;}

.banner{ margin-bottom:10px; height:260px; background:url(../images/bg.png) top no-repeat;}
.banner02{margin-bottom:10px; height:160px; background:url(../images/bg.png) center no-repeat;}
.right form{ margin-top:165px;text-align:right;}
.right form input{ float:left;}
.key{ height:22px; border:1px solid #eaeaea;-webkit-box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2);box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2); color:#999999; padding-left:10px; padding-top:3px; width:300px;}
.search_btn{line-height:18px; position:relative;top:4px; right:30px; width:19px;}

.sub_m1{ margin-top:20px; height:34px;}
.key1{ vertical-align:middle; height:22px; border:1px solid #eaeaea;-webkit-box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2);box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2); color:#999999; padding-top:3px; width:185px;}

.gg{ clear:both; line-height:28px;}
.gg p{ padding-left:10px; float:left; width:50px;}
.gg ul{ float:left; width:900px;}
.gg ul li{ line-height:30px; float:left; color:#333333; margin-right:10px;}
.gg ul li a{color:#d21e1e; font-size:14px;}

.mokuai{border:1px solid #eaeaea; margin-bottom:10px; width:273px; height:288px; float:left; overflow:hidden; }

.title{ padding:0 10px;}
.title span{ float:left; font-size:14px; font-weight:bold;}
.title cite{ float:right;}
.title cite a{ color:#d21e1e;}

.mokuai ul{ padding:10px;}
.mokuai ul li{ line-height:24px;color:#d21e1e;}
.mokuai ul li a{}

.slider{ float:left; margin:10px; width:230px;}
.notice,.news,.xjmj,.xsyt,.flfg,.member,.message,.flfgim{ margin-right:10px;}
.news,.xsyt,.member,.flfgim{ width:408px; height:288px;}

.notice{ width:356px;}
.about{ width:190px;}
.about img{ margin-top:3px;}
.con{ padding:0 10px 10px 10px; line-height:21px;}
.con h3{ text-align:center; font-size:14px; padding:15px;}
.con h4{ text-align:center; font-size:12px; line-height:38px; font-weight:normal; color:#666666; border-bottom:1px dotted #999999;}
.con h4 a{ color:#F30;}
.about_in{ overflow:hidden;}
.sub_about{ padding-top:10px;}
.sub_about p{ padding-bottom:10px; padding-top:10px;}

.xsyt ul li span{ float:left;}
.xsyt ul li cite{ float:right;}
.xsyt ul li{ clear:both; }

.member ul li{ width:402px; float:left; padding-bottom:10px; text-align: center; }
.mar{ margin:0 10px;}
.member_list{ padding-top:10px;}
.member_list li{ width:170px; float:left; padding-bottom:10px; text-align:center; margin-right:10px;}
.member_list li img{ border:1px solid #eaeaea; padding:3px;}

.sub_search{ height:20px; text-align:right; width:690px; padding-bottom:10px; }
.sub_search ol li{float:left; margin-right:10px;}
.message ul li{ background:url(../images/ico.jpg) no-repeat left; padding-left:20px;}

.message_list li{background:url(../images/ico.jpg) no-repeat left; padding-left:20px;}
.message_list li{ clear:both; line-height:28px;}
.guanggao{ margin:10px 0; }

.beijing{ background:#eaeaea; height:32px; line-height:32px; padding:0 10px; width:95%;}
.bian{ border:1px solid #eaeaea; padding:10px; width:95%; margin-bottom:10px;}

.link{ width:978px; height:96px; border:1px solid #eaeaea; margin-bottom:10px;}
.link ul li{ float:left; line-height:32px; height:32px; padding-left:10px;} 

.foot_menu{ width:100%; line-height:32px; background:url(../images/top_bg.jpg) repeat-x;}
.foot_menu ul{ text-align:center;}
.foot{ text-align:center; padding:10px; line-height:21px; color:#666666; font-family:Arial, Helvetica, sans-serif;}

#imgauto{width:240px;height:220px;position:relative;}
.img-con,.next,.pre,.backbg,.img-btn{display:block;position:absolute;}
.img-con{top:0;z-index:50;}
.img-con a{display:none;}
.img-btn{left:80px;top:225px;z-index:100;}
.img-btn a{float:left;margin-right:10px;width:13px;height:13px;cursor:pointer;FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgages/imgautobtn1.png');background:url(../images/imgautobtn1.png) no-repeat;}
.img-btn .img-btn-checked{background:url(../images/imgautobtn2.png) no-repeat;}

.left_menu{width:200px; border:1px solid #eaeaea; padding-bottom:20px;}
.left_menu h2{background:url(../images/left_menu.png) top center no-repeat; height:81px; font-size:18px; color:#FFF; text-align:center; line-height:80px; font-family:"微软雅黑";}
.sub_r{width:760px;border:1px solid #eaeaea;margin-bottom:10px; }
.left_menu ul{ padding-left:30px; padding-right:30px;}
.left_menu ul li{ line-height:32px; border-bottom:1px dotted #c10000; background:url(../images/ico01.png) left center no-repeat; padding-left:30px;}

.sub_m{ margin-top:20px; width:200px; border:1px solid #eaeaea;line-height:60px; height:34px;}
.sub_m img{ float:left;}

.news_list ul{ margin-top:10px;}
.news_list ul li{ clear:both; height:28px; line-height:28px; border-bottom:1px dotted #eaeaea;}
.news_list ul li span{ float:left;}
.news_list ul li cite{ float:right;}

.img{ height:78px; background:url(../images/sub_t.png) right no-repeat; padding-top:20px; padding-left:13px;}

/* paginator分页   */
.yema{ clear:both; text-align:center;}
.paginator {list-style: none; display: block; width:100%;padding:8px 0 0; margin:0 auto; margin-top : 10px; } 
.paginator li { display: inline; margin-right:5px; } 
.paginator li a { border: 1px solid #222; padding:4px 7px; -moz-border-radius:3px;-webkit-border-radius:3px;} 
.paginator li a:hover { color: #ffffff; background: #111;} 
.paginator li.current {background:url(../images/greenrep.png) 0 0 repeat-x; border:1px solid #6cc372; color:#FFF;}

.team_list{ padding-left:30px;}
.team_list li{ width:160px; height:185px; float:left; margin-right:15px; margin-top:15px; text-align:center; font-size:12px; line-height:18px;}
.team_list li img{margin-bottom:5px;} 
.team_list li span{ font-size:14px; line-height:22px;}

.xjmj_list{ padding-top:20px;}
.xjmj_list img{ float:left; margin:0 20px 20px 10px;}

.w100{ width:100px; margin-top:15px;}

.sub_con{ border-top:2px solid #5b99de; padding:10px; line-height:22px;width:740px;}
.sub_con p{padding-bottom:10px;}
.sub_con h1{ font-size:14px; font-weight:bold; text-align:center; padding:15px; }
.sub_con h2{ text-align:center; line-height:26px; font-size:12px; font-weight:normal;}
.sub_con h2 a{ color:#ff5000;}
.sub_con ul li{height:24px; line-height:24px;}
.sub_con ul li span{ float:left;}
.sub_con ul li cite{ float:right;}

.con form { width:520px;}
.con form ul li{ clear:both; margin-bottom:10px; width:100%; line-height:26px; overflow:hidden;}
.con form .half{border-color:#C4C4C4 #E9E9E9 #E9E9E9 #C4C4C4;border-style:solid;border-width:1px;padding:4px;color:#666666; line-height:12px;}
.con form ul li label { display : block; text-align : right; width : 100px; float : left; position : relative; margin-right:6px;}
.con form ul li label span{ color:red; padding-right:6px;}
.smallfield{ width:100px;}
.mediumfield{ width:200px;}
.bigfield{ width:300px;}
.quhao{ width:40px; margin-right:5px;}
.tel{ width:70px; margin-right:5px;}
.fenji{ width:50px;}
.info{ padding-left:16px;color:#999999;}
.success{ padding-left:16px;color: #39ce31;background: url(../images/success.png) no-repeat left;}
.error{ padding-left:16px;color: #d33232;background:url(../images/error.png) no-repeat left;}
.checkbox{padding:1px;width:12px;height:12px;margin-right:6px;color:#fff;}
.radio{padding:1px;width:12px;height:12px;margin-right:6px;color:#fff;}
input:focus,textarea:focus {-moz-box-shadow:0 1px 1px rgba(196,196,196,0.5);-webkit-box-shadow:0 1px 1px rgba(196,196,196,0.5);box-shadow:0 1px 1px rgba(196,196,196,0.5);-webkit-focus-ring-color:none; border-width:1px;background-color:#FFFFF0;}
select {color:#666666;border: 1px solid #C4C4C4 #E9E9E9 #E9E9E9 #C4C4C4;-moz-border-radius:3px;-webkit-border-radius:3px; padding:2px; margin-right:10px; }
textarea {width:400px;color:#666666; border:1px solid #C4C4C4 #E9E9E9 #E9E9E9 #C4C4C4;padding:6px 5px;}
.submit{ text-align:center; height:24px;background:url(../images/greenrep.png) 0 0 repeat-x; float:left; color:#eee; font-size:12px; border:1px solid #7dbc00; padding:0 10px; margin-right:5px;}
.submit:hover{cursor:pointer;color:#fff;text-decoration:underline;}

.sub02{ width:100%; margin:0 auto;}
.sub_title{ background:#7e0001; line-height:32px; height:32px; padding-left:10px; color:#ffffff;}
.sub_banner{ background:url(../images/win33.jpg) no-repeat top center; height:578px;}
.sub_banner_tea{ background:url(../images/tea06.jpg) no-repeat top center; height:325px;}
.sub_banner_hs{ background:url(../images/hais.jpg) no-repeat top center; height:500px;}

.sub_t{ line-height:22px; padding:10px; text-align:right;}

.notice2{width:208px;border:1px solid #d8d8d8; border-top:1px solid #bfb7aa;}
#tab_nav{height:30px; line-height:29px; background:#e0dbd8; margin:0;}
#tab_nav li{float:left;list-style:none;height:29px; text-align:center; padding:0 8px; border-right:1px solid #bfb7aa;}
#tab_content{height:255px;background:#FFF; overflow:hidden;}
#t_1,#t_2,#t_3{ padding:10px; height:235px; }
.act{float:left;list-style:none;height:30px; text-align:center; padding:0 10px; background:#ffffff; border-bottom:0;}
.act a{ color:#d85a44;}
#t_1 ul li{ line-height:26px; clear:both; height:26px;}

.xg_left{ float:left; width:518px; margin-right:10px; background:#ffffff; padding:10px; border:1px solid #f1f1f1; margin-bottom:10px;}
.xg_left img{ float:left; margin-right:10px;}
.xg_left ul{ float:right; width:300px;}
.xg_left ul li{ line-height:28px;}
.xg_left ul li span{color:#F00; font-weight:bold;}
.xg_right{ float:right;width:518px;background:#ffffff; padding:10px; border:1px solid #f1f1f1;}
.xg_right img{ float:left; margin-right:10px;}
.xg_right ul{ float:right; width:300px;}
.xg_right ul li{ line-height:28px;}
.xg_right ul li span{color:#F00; font-weight:bold;}
.xg_line{ border-bottom:1px dotted #999999; height:15px; width:225px; float:left;}
.mo{ float:right; float:right;}
.mo a{ color:#999999;}
.tijiao{ clear:both; }
.tijiao cite{ font-style:normal; color:#999999; text-decoration: line-through;}

#sidebar .tabs-widget div#popular-tab {display: block;}

#sidebar {width:208px;border:1px solid #d8d8d8; border-top:1px solid #bfb7aa;float: right;position: relative;}
.masonry li{ line-height:22px;}
.tab-links{ height:30px; line-height:29px; background:#e0dbd8;}
.tab-links li{ float:left;list-style:none;text-align:center; padding:0 8px; line-height:29px; height:29px; border-right:1px solid #bfb7aa;}
#popular-tab{ clear:both;padding:10px; height:235px; }
#recent-tab{ clear:both; display:none;padding:10px; height:235px; }
#comments-tab{ clear:both;display:none;padding:10px; height:235px; }

.tabs-widget{height:285px;background:#FFF; overflow:hidden;}
.active a{ color:#d85a44;}

.slidebar{ float:left; width:190px; line-height:32px; padding:10px;} 
.trade_mod{ float:right; width:750px;line-height:32px; padding:10px;}
.h301{ line-height:30px; clear:both;}
.cle_float li{ float:left;}

.member_title{ font-size:14px; font-weight:bold;  padding:0 10px;line-height:38px; height:38px;color:#333333;  border-bottom:0; background:#fafafa; margin-bottom:20px;}
.member_login{border:1px solid #dddddd; height:440px; }
.login_r{ float:left; width:360px; padding:0 10px;}
.login_r form p{ margin-bottom:15px;}
.login_r form label{ line-height:38px; height:48px; font-size:14px;}
.login_r form label input{ height:26px; width:280px;}
.login_l{ float:left; width:380px; padding:0 10px; margin-left:50px; margin-right:50px;}
.jc{ font-size:14px; font-weight:bold; line-height:38px;}
.zcbtn{ margin:20px 0 20px 110px; background: url(../images/zcbtn.jpg) no-repeat; width:150px; height:35px; line-height:35px; padding-left:36px; font-size:14px; font-weight:bold;}
.yzm{ width:100px;}
.dlbtn{ clear:both; background: url(../images/den.jpg) no-repeat; width:115px; height:35px; line-height:35px; color:#ffffff; list-style:none; border:0;}
.dlbtn2{ clear:both; background: url(../images/den2.jpg) no-repeat; width:115px; height:35px; line-height:35px; color:#ffffff; list-style:none; border:0;}
.hzdl{ line-height:32px; border-top:1px dotted #dddddd; padding-top:10px;}
.qq{ background: top left; width:20px;}

.xinxi_l{ width:100px; float:left; height:130px; overflow:hidden; color:#333333; text-align:center;margin-right:10px; }
.xinxi span a{ color:#F00; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

.h301{ background:#eaeaea; padding-left:10px;}
.cle_float{ padding-left:30px; padding-top:15px;}

.my_rxt{ line-height:28px; text-align:center; background:#c40001; color:#ffffff; font-size:14px;}
.my_rxt a{color:#ffffff;}
.root_node{background:#eaeaea; padding:0 10px 0 20px; font-weight:bold;}
.node{ padding-left:35px; border:1px solid #eaeaea; border-top:0; border-bottom:1px dotted #eaeaea; background:url(../images/arrow_left.png) no-repeat 20px center; line-height:32px; }
.node a{ cursor:pointer;}

.graybtn{border-style:none;background: url(../images/chaxun.gif) no-repeat; height:23px; line-height:23px; width:62px; text-align:center;}
.trade_sort{ padding-left:25px;}
.crumbCart{ background:url(../images/crumbCart.png) top left no-repeat; height:30px; padding-left:15px; color:#b70515;}
.crumbcart2{ background:url(../images/crumbcart2.png) left top no-repeat; height:30px; padding-left:15px; color:#ffe3c8;}
.crumbcart3{ background:url(../images/zffs.jpg) left top no-repeat; height:30px; padding-left:15px; color:#ffe3c8;}
.crumbcart4{ background:url(../images/dgcg.jpg) left top no-repeat; height:30px; padding-left:15px; color:#ffe3c8;}
#listCartClose{ line-height:38px; padding-left:20px; color:#999999; height:38px; border:1px solid #cccccc; margin:5px auto;}
#listCartClose font{ }

.my_point{ border:1px solid #eaeaea;}
.txt-input{ height:22px; line-height:22px; width:170px;}
.my_point ul li span{ width:150px;}
.w60{ width:60px; margin-right:5px;}

.zhek_a{ line-height:38px;}]
#couponSizec{ color:#F00; }
.buy{ clear:both; line-height:32px; text-align:right; margin-top:15px;}
.list_car{ border:1px solid #ff3434;}
.shxx{ font-size:14px; font-weight:bold; line-height:38px; padding-left:15px;}
.adsNew{ line-height:28px;}
.sh_form { padding:10px 0; padding-left:15px; border:1px solid #cccccc;}
.sh_table{  border:1px solid #cccccc;}
.sh_form p{ line-height:28px; height:28px; margin:5px 0;}
.spqr{ clear:both; text-align:right; line-height:38px;}
.pay-alipay{ background: url(../images/yh01.jpg) no-repeat;width:150px; height:40px;}
.sh_form form label{ float:left; }

.btn{ background:#6cc372; line-height:24px; text-align:center; margin-top:6px;}
.btn a{ color:#ffffff; display:block; height:24px; line-height:24px; }

#scrollWrap{float:left; overflow:hidden; height:255px; padding:0px; width:99%; margin-top:0px;}
#scrollMsg{float:left; width:99%; font-size:12px; font-family: "宋体";}
#scrollMsg ul{text-align:center; list-style:none; padding:10px; margin:0;}
#scrollMsg li{border-bottom:1px dotted #999999; padding-bottom:8px; padding-top:8px; height:120px;}
#scrollMsg li a{color:#FF0000; text-decoration:none;}
#scrollMsg h1{font-size:14px; font-family:"宋体"; color:#333333;}